name = "Musical Instrument Minecraft Interface (MIMI)"
filename = "mimimod-1.20.1-4.3.0-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fef5b39e19b4609956f0d354775818203ed1fc11"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6734386
project-id = 499803
